chocobusi - Bug #395
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] Feedback KH sau khi click submit 16i, chua Idu théng tin da chon truéc

dé, chua focus truéng 10i
08/29/2024 10:19 AM - Nguy&n Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product

3. bé tréng cac trudng required
4. Click button submit

0 Két qua hién tai:
4. Hién thi message 16i chung, cac trudng da nhap reset vé default

0 Két qua mong mudn:
4. khi click submit 16i, luu théng tin da chon truée do, focus trudng 16i

History

#1 - 08/29/2024 08:54 PM - Tran Hung

- Status changed from Open to Implemented

#2 - 08/29/2024 08:57 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 08/29/2024 09:57 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#4 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
